[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.RemoveAllHandlersOfObject

Removes all handler routines for the specified object instance from the internal handler lists.

## Declaration

Source position: menus.pp line 298

`public procedure TMenuItem.RemoveAllHandlersOfObject(`
`AnObject: TObject`
`); override;`

## Arguments

`AnObject` |  | Object instance with the handler routines removed in the method.

## See also

#lcl.lclclasses.TLCLComponent.RemoveAllHandlersOfObject |  | Override this method to remove all references to notification handlers in AnObject.